.section-socials__grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 12px;
}

.social-card {
	padding: 24px 16px 16px 16px;
	background-color: var(--comet-50);
	color: inherit;
	text-align: center;
	border-radius: 12px;
}

.social-card__icon {
	font-size: 80px;
}

.social-card__name {
	font-weight: 600;
	line-height: 20px;
	margin: 24px 0;
}

.social-card__button {
	width: 100%;
}

.social-card:hover .social-card__button {
	box-shadow: inset 0 0 0 2px var(--azure-radiance-500);
}

@media (min-width: 576px) {
	.section-socials__grid {
		grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
	}

	.social-card__icon {
		font-size: 112px;
	}

	.social-card__name {
		line-height: 40px;
	}
}